@import "font-awesome.min.css";
@import url('http://fonts.googleapis.com/css?family=Source+Sans+Pro');

body {
	background: #fff url(img/texture.png) repeat;
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
}
.content {
	margin: 0px 50px 0px 50px;
}
.flexy-menu {
	/*margin: 50px 0 0 0!important;*/
}



/****************************************************************************/
.flexy-menu {
	margin:0;
	padding: 0;
	position:relative;
	float:left;
	font-family: "Source Sans Pro", Segoe UI, Arial;
	list-style: none;
	background-color: #f9f9f9;
    float: left;
}
.flexy-menu li {
	border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    height: 50px;
    padding-top: 0;
    width: 328px;
}
.flexy-menu > li > a {
	padding:20px 22px;
	color:#ccc;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;
}
.flexy-menu li:hover > a, .flexy-menu li.active a {
	/*background: #555;
	color: #fff;*/
}
.flexy-menu li.right {
	float: right;
}
.flexy-menu ul, .flexy-menu ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	z-index: 99999;
	/*width: 132px;
	background: #333333;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);*/
}
.flexy-menu ul {
	top: 60px;
	left: 0;
}
.flexy-menu ul li ul {
	top: 0;
	left: 100%;
}
.flexy-menu ul li {
	clear:both;
	width:100%;
	border: none;
	font-size:12px;
}
.flexy-menu ul li a {
	padding:10px 20px;
	width:100%;
	color:#dedede;
	font-size:13px;
	text-decoration:none;
	display:inline-block;
	float:left;
	clear:both;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-transition:color 0.2s linear, background 0.2s linear;
	-moz-transition:color 0.2s linear, background 0.2s linear;
	-o-transition:color 0.2s linear, background 0.2s linear;
	transition:color 0.2s linear, background 0.2s linear;
}
.flexy-menu > li .indicator {
	position: absolute;
	color: #dedede;
	top: 20px;
	right: 8px;
	font-size: 17px;
}
.flexy-menu ul > li .indicator {
	top: 10px;
	right: 8px;
}
.thin > li > a {
	padding: 10px 22px;
}
.thin ul {
	top: 40px;
}
.thin > li .indicator {
	top: 10px;
}
.thick > li > a {
	padding: 40px 22px;
}
.thick ul {
	top: 100px;
}
.thick > li .indicator {
	top: 40px;
}
.flexy-menu i {
	line-height: 20px !important;
	margin-right: 6px;
	font-size: 18px;
	/*float: left;*/
	float:right;
	margin-top:3px;
}
.flexy-menu > li.showhide {
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color:#dedede;
	border-bottom: solid 1px rgba(0, 0, 0, 0.1);
	background: #333333;
}
.flexy-menu > li.showhide span.title {
	margin: 16px 0 0 25px;
	float: left;
}
.flexy-menu > li.showhide span.icon {
	margin: 17px 20px;
	float: right;
}
.flexy-menu > li.showhide .icon em {
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #ccc;
}
.orange li:hover > a, .orange li.active a {
	/*background: #ff670f;
	color: #fff!important;*/
}
.flexy-menu.vertical {
	/*width: 200px;*/
	width:33%;
}
.flexy-menu.vertical li {
	width: 100%;
}
.flexy-menu.vertical li a {
	box-sizing: border-box;
    display: block;
    margin-left: 56px;
    padding: 18px 20px 16px 5px;
    width: auto;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	color:#000;
}
.flexy-menu.vertical ul li {
	width: 100%;
}
.flexy-menu.vertical ul, .flexy-menu.vertical ul li ul {
	/*width: 150px;*/
	/*width:64%;*/
	width:300px;
}
.flexy-menu.vertical ul {
	top: 0;
	left: 100%;
}
.flexy-menu.vertical ul li ul {
	top: 0px;
}
.flexy-menu.vertical.right {
	float: right !important;
}
.flexy-menu.vertical.right ul {
	left: -150px !important;
}
.flexy-menu.vertical > li .indicator {
	top: 17px;
	right: 15px;
	font-size: 17px;
	display:none;
}
.flexy-menu.vertical ul > li .indicator {
	top: 18px;
	right: 15px;
	display:none;
}
/*------------------------*/
.content{
	/*border-color: #ccc;
    border-style: solid;
    border-width: 1px;*/
    width: 950px;
	margin:50px auto;
	overflow:hidden;
	
}






.icon60 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -1px -258px;
    float: left;
    height: 23px;
    width: 28px;
	float: left;
}
.icon269 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -1px -140px;
    float: left;
    height: 23px;
    width: 28px;
}
.icon247 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -1px -169px;
    float: left;
    height: 23px;
    width: 28px;
}
.icon20 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -1px -229px;
    float: left;
    height: 23px;
    width: 28px;
}
.icon40 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -1px -199px;
    float: left;
    height: 25px;
    width: 28px;
}
.icon93 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -1px -288px;
    float: left;
    height: 28px;
    width: 28px;
}
.icon161 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -1px -350px;
    float: left;
    height: 23px;
    width: 28px;
}
.icon1 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -1px -320px;
    float: left;
    height: 23px;
    width: 28px;
}
.icon194 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -31px -169px;
    float: left;
    height: 23px;
    width: 28px;
}
.icon246 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -31px -350px;
    float: left;
    height: 23px;
    width: 28px;
}
.icon123 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -31px -140px;
    float: left;
    height: 23px;
    width: 28px;
}

.icon179 {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -31px -320px;
    float: left;
    height: 23px;
    width: 28px;
}
.two {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -33px -73px;
    float: left;
    height: 25px;
    width: 25px;
}
.menu-item-arrow {
    background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -40px -264px;
    float: right;
    height: 14px;
    margin-right: 14px;
    width: 9px;
}
.flexy-menu li:hover .menu-item-arrow, .flexy-menu li.active .menu-item-arrow{
	 background-image: url("../images/sprite_pap_n_home.1418823129.png");
    background-position: -34px -233px;
	width:22px;
}
.flexy-menu li.active{
	border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    height: 50px;
    padding-top: 0;
	border-right:0px;
	background-color: #fff;
}
.flexy-menu li:hover{}
.flexy-menu li span{
	margin-left: 15px;
    margin-top: 15px;
}
.flexy-menu li strong{
	width:5px;
	height:100%;
	display:inline-block;
	background:#fff;
	float:left;
}
.flexy-menu li:hover strong{
	background:#83c122;
}
.flexy-menu li.active ul{
	display:block ;
	position:fixed;
	top:0px;
}
.flexy-menu.vertical ul li.heading{
	font-size:18px;
	font-weight:bold;
	color:#000;
	margin-bottom:15px;
}
.flexy-menu.vertical ul li a{
	padding:0px;
	color:#0546ab;
	font-size:16px;
	margin-left:0px;
}
.flexy-menu.vertical ul li{
	height:auto;
	padding-bottom:5px;
	float:left;
	margin-left:40px;
}
.flexy-menu.vertical ul li strong{
	background:none;
	width:auto;
	margin-top:15px;
	margin-left:15px;
}
.flexy-menu.vertical ul li a:hover{
	 background-color: #fffecc;
    font-weight: bold;
	text-decoration:underline;
}
.flexy-menu.vertical ul li span{
	margin-left:0px;
}
.flexy-menu.vertical ul li:hover{
	border:none;
}
.flexy-menu li:hover{
	border-right:0px;
}

.shopByDept{
	width:100%; clear:both;
}
/*----added css----*/
.shopCate{ font-size:20px; font-family:"Source Sans Pro",Segoe UI,Arial; text-decoration:none; margin-bottom:15px}
.shopCate span{
    border-color: hsl(0, 0%, 38%) hsla(0, 0%, 0%, 0) hsla(0, 0%, 0%, 0);
    border-style: solid;
    border-width: 4px 4px 0;
    display: inline-block;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0 0 2px 5px;
    visibility:visible;
    width: 0;
}
/*----------------------*/
@media only screen and (max-width: 768px) {
.flexy-menu.vertical {
width: 100%;
}
.flexy-menu li {
display: block;
width: 100%;
}
.flexy-menu > li > a {
padding-top:15px;
padding-bottom:15px;
padding-left: 25px;
}
.flexy-menu a {
width: 100%;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
.flexy-menu ul, .flexy-menu ul li ul, .flexy-menu.vertical ul, .flexy-menu.vertical ul li ul {
width: 100%;
left: 0;
border-left: none;
position: static;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
.flexy-menu ul li {
border-left: none;
border-right: none;
}
.flexy-menu ul li a, .flexy-menu.vertical ul li a {
padding-top:0px;
padding-bottom:0px;
}
.flexy-menu ul > li > a {
padding-left: 40px !important;
}
.flexy-menu > li .indicator {
top: 15px;
right: 25px;
font-size: 17px;
}
.flexy-menu ul > li .indicator {
right: 24px;
}
.flexy-menu.vertical ul > li .indicator {
top: 10px;
right: 15px;
}
.flexy-menu > li > ul > li > a {
padding-left: 40px !important;
}
.flexy-menu > li > ul > li > ul > li > a {
padding-left: 60px !important;
}
.flexy-menu > li > ul > li > ul > li > ul > li > a {
padding-left: 80px !important;
}
.content{
	max-width:95%;
}
 ul.flexy-menu li:first-child{
	display:none !important;
}
.flexy-menu li.active ul{
	position:absolute;
}
.flexy-menu.vertical > li .indicator {
    display: block;
    font-size: 17px;
    right: 15px;
    top: 17px;
}
.flexy-menu > li > ul > li , .flexy-menu > li.active{
	position:relative;
	height:auto;
}
.flexy-menu > li.active ul{
	position:relative;
}
.flexy-menu > li > ul > li{
	min-height:0px;
	margin-left:0px;
}
ul.flexy-menu  ul li.heading{
	display:block !important;
	margin-bottom:0px;
}
.flexy-menu li.active ul, .flexy-menu > li > ul {
	display:inline-block;
}
.flexy-menu.vertical > li .indicator{
	top:0px;
	font-size:0px;
}
.flexy-menu li strong{
	
	height:50px;
}
.flexy-menu li{
	height:auto;
	position:relative;
}
.flexy-menu ul, .flexy-menu ul li ul, .flexy-menu.vertical ul, .flexy-menu.vertical ul li ul{
	position:relative;
}
 /*.flexy-menu li:hover{
	height:auto;
}*/
.flexy-menu.vertical li a{
	padding:18px 20px 12px 5px;
}
.flexy-menu > li.showhide{
	height:53px;
}
.flexy-menu.vertical ul li.heading{
	margin-bottom:0px;.flexy-menu.vertical ul li.heading124
	
}

}



